{
  "paths": [
    {
      "_path": "lib/R/library/RcppRoll/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3e84746c9433b0424a1ccb9c10614adedcc345e0f4690cbb7dbddfb2600e7992",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/RcppRoll/INDEX",
      "path_type": "hardlink",
      "sha256": "4e71965ef363fac9cac5a1c80d5aea364bba3b6ab24a79cc1325cd97e55f5832",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/RcppRoll/MD5",
      "path_type": "hardlink",
      "sha256": "13d644ed6be75867938e888da76df8d09b026262289527d0d34de19763161fb7",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d69d4c41c6118a271d4ab73171d8485b67541a2b23b82400af0cae8634e6014a",
      "size_in_bytes": 341
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "448a29b8d8dd4156d1b66dbe096a72696a5bca142cd40d3fe7509dadda318954",
      "size_in_bytes": 422
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6242a91371b133d9375672dec2814ba768aefb09b9720c34463f78428565902c",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ed92de5a65678d948be02e19fb608de0c79127200b87258392d03eaa3a545f75",
      "size_in_bytes": 392
    },
    {
      "_path": "lib/R/library/RcppRoll/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "021902dc4e80a5edf3579bbe506d68236321e18a0434b5a963d06471ed37026c",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/RcppRoll/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "10c19cd0afb2cd36997a39d82397e4e7cd5b4764f03f8c721821b6951dbf99c7",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/RcppRoll/NEWS.md",
      "path_type": "hardlink",
      "sha256": "eec40bb58238b050c3651dc6e34dede49b8383a9e96cd8c7720875ac8a958372",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/R/library/RcppRoll/R/RcppRoll",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/RcppRoll/R/RcppRoll.rdb",
      "path_type": "hardlink",
      "sha256": "94817d6566bfcc73797e039898d6728f7906dfab12cb20f34b7363b67fd8ef52",
      "size_in_bytes": 27386
    },
    {
      "_path": "lib/R/library/RcppRoll/R/RcppRoll.rdx",
      "path_type": "hardlink",
      "sha256": "dad3c1dc08760afd57213e30e12ff40f9415c67f31ca0748e092b62dceacfe59",
      "size_in_bytes": 561
    },
    {
      "_path": "lib/R/library/RcppRoll/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bfe2a96ab1a79ffdfcf06003eedc9c8d5ef93cf4e0fc9bbfd7f00db09b5acd72",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/RcppRoll/help/RcppRoll.rdb",
      "path_type": "hardlink",
      "sha256": "4c25b961188a696eac63450b32c18e1e79dd3526e0838448881552651a8f9ec9",
      "size_in_bytes": 5372
    },
    {
      "_path": "lib/R/library/RcppRoll/help/RcppRoll.rdx",
      "path_type": "hardlink",
      "sha256": "e762a574cfaa3200d3de8665b31a90001044ee7406cd4f3394728b11e341dcc5",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/R/library/RcppRoll/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8dcd1959d93427dd7273ea8b293a522396518a8d5f5cdd3425857af18f481e4d",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/RcppRoll/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "18c4b2cb2a9a69133099109180ef3b64c5b68138dbecc4d80fdf3e1ecd9e6bb3",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/R/library/RcppRoll/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fb441f00771864932d2d408b28d1f9a10ef3076cbafa0d695d1086ea0068d03e",
      "size_in_bytes": 3787
    },
    {
      "_path": "lib/R/library/RcppRoll/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RcppRoll/html/RcppRoll-exports.html",
      "path_type": "hardlink",
      "sha256": "e5aadae39f44fb73336797f057f9f94353b22478afebb48e97ea2b3d8e1b9ffc",
      "size_in_bytes": 5902
    },
    {
      "_path": "lib/R/library/RcppRoll/html/RcppRoll.html",
      "path_type": "hardlink",
      "sha256": "c5b929828493d698db6a89f94559892b6abd89e51be3f8ec226ab9cacc44c13e",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/RcppRoll/libs/x64/RcppRoll.dll",
      "path_type": "hardlink",
      "sha256": "9bdadc5411dde33d64039420164a190cefe3381cf16a96c603d27e29cdd2bc10",
      "size_in_bytes": 193536
    }
  ],
  "paths_version": 1
}